# Translation of Tele Server.
# This file contains the translation of the following modules:
#	* hw_escpos
#
msgid ""
msgstr ""
"Project-Id-Version: Tele Server 9.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2015-09-07 14:39+0000\n"
"PO-Revision-Date: 2015-09-07 14:39+0000\n"
"Last-Translator: <>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: \n"

#. module: hw_escpos
#: code:addons/hw_escpos/controllers/main.py:302
#, python-format
msgid "         TOTAL"
msgstr ""

#. module: hw_escpos
#: code:addons/hw_escpos/controllers/main.py:312
#, python-format
msgid "        CHANGE"
msgstr ""

#. module: hw_escpos
#: code:addons/hw_escpos/controllers/main.py:318
#, python-format
msgid "Discounts"
msgstr ""

#. module: hw_escpos
#: code:addons/hw_escpos/controllers/main.py:293
#, python-format
msgid "Subtotal"
msgstr ""

